@charset "UTF-8";
main {
	width: 960px;
	margin: 0px auto;
	text-align:left;
}
/*#Contents {
	margin: 0 0 30px;
}*/
#Contents h1 {
	font-size: 1.4em;
}
#MainBlock {
	margin: 0px 2px 15px;
}
.sec-lead {
	font-size: 1.05em;
	margin: 5px 0px;
}
.main {
	width: 960px;
	margin-bottom: 20px;
}
.clear {
	clear: both;
	margin: 0px;
	padding: 0px;
}
ol, ul {
	padding: 0px;
	margin: 0px;
}
h1, h2, h3, h4 {
	padding: 0px;
	margin: 0px;
}
p {
	padding: 0px;
	/*margin: 0px 0px 10px;*/
}


#main_description {
	font-size: 1.0em;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	color: #4d4d4d;
	margin-bottom: 24px;
}
#main_description h2 {
	height: 42px;
	width: 960px;
	display: table-cell;
	vertical-align: middle;
	padding-left: 14px;
	padding-top: 2px;
	margin-top: 0px;
	margin-bottom: 12px;
	font-size: 1.3em;
	font-weight: bold;
	text-align: left;
	color: #ffffff!important;
	background: none!important;
	background-color: #ee540f!important;
	border: none!important;
	box-shadow: none!important;
}
#main_description p {
	margin-top: 20px;
	line-height: 1.5;
}
#open_jaw_kind {
	margin-bottom: 30px;
	font-size: 0.8em;
}
.box_kind {
	border: 5px solid #9bc6e1;
	background-color: #c5e2f4;
	padding: 12px;
	margin-bottom: 20px;
}
.box_kind_title {
	width: 926px;
	border-bottom: 2px solid #000000;
	height: 57px;
	font-size: 1.3em;
	margin-bottom: 10px;
}
.box_kind_title img {
	margin-right: 20px;
	vertical-align: bottom;
}
.box_kind_title h3 {
	font-weight: bold;
	font-size: 1.4em!important;
	display: flex;
	align-items: flex-end;
}
.box_kind_title p {
	float: right;
	margin-top: -24px;
	color: #4d4d4d;
}


div.c8 h2 {
	margin-bottom: 13px!important;
}
div.c8 h2 {
	border: 1px solid #dcdcdc;
	box-shadow: 1px 1px 0 rgba(242,242,242,1);
	background: #fff url("../img/contents/bg_contents_h2.gif") repeat-x left bottom;
	background: -moz-linear-gradient(bottom, #f4f4f4, #fff 50%);	/* Firefox用 */
	background: -webkit-gradient(linear, left bottom, left top, from(#f4f4f4), color-stop(0.5, #fff));	/* Safari,Google Chrome用 */
	color: #17557a;
	font-size: 1.33em;
    font-weight: bold;
}
div.c8 h2 span {
	display: block!important;
	padding: 5px 10px!important;
	border: 1px solid #fff!important;
}
div.c8 h2 span span {
	padding: 2px 10px!important;
	border: none!important;
	border-left: 3px solid #467bbb!important;
}
.return-to {
	font-weight: bolder;
	text-align: right;
}